13 Layers
SHARE

The Daily Prayer Time WordPress plugin before 2021.08.10 does not sanitise or escape some of its settings before outputting them in the page, leading to Authenticated Stored Cross-Site Scripting issues. (CVSS:0.0) (Concluding Update:2021-09-13)

13 Layers Managed Security Services